@charset 'UTF-8';

*{ box-sizing: border-box;}

/*-----------------------------------------------
ポケットミニ
------------------------------------------------*/

.font_hirakaku { font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Yu Gothic", "游ゴシック", "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif; }


/*-----メイン画像------*/
.bottle_mainimg_pocket {
	height: 560px;
	background: #eef7f8;
	margin-bottom: 40px;
}
.bottle_mainimg_pocket .mainimg_cont {
	width: 1390px;
	margin: 0 auto;
	position: relative;
}
.bottle_mainimg_pocket .mainimg_cont .blue_box {
	background: #00367b;
	color: #FFF;
	width: 535px;
	padding: 70px 55px 50px 65px;
	box-sizing: border-box;
	position: absolute;
	right: 45px;
	top: 15px;
	z-index: 1;
}

.bottle_mainimg_pocket .mainimg_cont .blue_box .main_h {
	margin-bottom: 20px;
	font-size: 52px;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.4em;
}
.bottle_mainimg_pocket .mainimg_cont .blue_box .main_text { margin-bottom: 35px; }
.bottle_mainimg_pocket .mainimg_cont .blue_box .main_text span {
	padding-bottom: 6px;
	font-size: 26px;
	font-weight: bold;
	letter-spacing: .1em;
	line-height: 1.8em;
	border-bottom: 2px solid #FFF;
}
.bottle_mainimg_pocket .mainimg_cont .blue_box ul li {
	float: left;
}
.bottle_mainimg_pocket .mainimg_cont .blue_box ul li:first-child { margin-right: 10px; }

.bottle_mainimg_pocket .mainimg_cont .main_print {
	position: absolute;
	z-index: 2;
	left: 0;
	top: -15px;
}


.choice_pocket_type {
	width: 1000px;
	margin: 0 auto 70px;
}
.choice_pocket_type li {
	width: 485px;
	box-shadow: 0px 2px 6.65px 0.35px rgba(0, 0, 0, 0.21);
	position: relative;
	float: left;
}
.choice_pocket_type li:first-child { margin-right: 30px; }
.choice_pocket_type li a:after {
	content: "";
	display: block;
	background: url(../../../../_images/type/bottle/pocket/choice_arrow.gif);
	width: 70px;
	height: 70px;
	position: absolute;
	bottom: -20px;
	right: 85px;
}

/*------h要素-----*/
.pocket_h {
	color: #FFF;
	padding: 30px;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
}

#pocket .pocket_h {
	background-image: -moz-linear-gradient( 0deg, rgb(3,76,180) 1%, rgb(67,160,219) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(3,76,180) 1%, rgb(67,160,219) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(3,76,180) 1%, rgb(67,160,219) 100%);
}
#mini .pocket_h {
	background-image: -moz-linear-gradient( 0deg, rgb(3,133,99) 1%, rgb(92,198,26) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(3,133,99) 1%, rgb(92,198,26) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(3,133,99) 1%, rgb(92,198,26) 100%);
}

#pocket,
#mini { 
	position: relative;
	padding-top: 40px;
}


.bottle_size_data.font_hirakaku {
	color: #051d3f;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
}
.bottle_size_data.font_hirakaku span {
	background: #f8ff37;
	padding: 10px 35px;
	border-radius: 50px;
}


/*--こんな時にお薦め--*/
.pocket_scene {
	padding: 40px 0;
	margin-bottom: 50px;
}
.pocket_scene .pocket_under_h {
	margin-bottom: 50px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
.pocket_scene .pocket_under_h span {
	padding: 0 10px 10px;
	border-bottom:  2px solid #000;
}

.pocket_scene .scene_list {
	width: 930px;
	margin: 0 auto;
}
.pocket_scene .scene_list li {
	width: 290px;
	margin-right: 30px;
	float: left;
}
.pocket_scene .scene_list li:last-child { margin-right: 0; }

.pocket_scene .scene_list li dt {
    color: #FFF;
    padding: 15px;
    font-weight: 700;
    text-align: center;
    border-radius: 5px;
	position: relative;
    box-sizing: border-box;
}
.pocket_scene .scene_list li dt:before {
	content: "";
    border: 9px solid transparent;
    position: absolute;
    bottom: -17px;
    left: 65px;
    z-index: 2;
}
.pocket_scene .scene_list li dt:after {
	content: "";
    border: 9px solid transparent;
    position: absolute;
    bottom: -23px;
    left: 65px;
    z-index: 1;
}

.pocket_scene .scene_list li dd {
	margin-top: -10px;
}
.pocket_scene .scene_list li dd img { margin-bottom: 25px; }
.pocket_scene .scene_list li dd p { font-size: 13px; }

#pocket .pocket_scene { background: #d0e6f4; }
#pocket .pocket_scene .scene_list li dt {
	border: solid 2px #0e3265;
	background: #0e5aba;
	font-size: 20px;
}
#pocket .pocket_scene .scene_list li dt:before { border-top: 12px solid #0e5aba; }
#pocket .pocket_scene .scene_list li dt:after { border-top: 14px solid #0e3265; }

#mini .pocket_scene { background: #d5f4df; }
#mini .pocket_scene .scene_list li dt {
	border: solid 2px #00580e;
	background: #008652;
	font-size: 17px;
}
#mini .pocket_scene .scene_list li dt:before { border-top: 12px solid #008652; }
#mini .pocket_scene .scene_list li dt:after { border-top: 14px solid #00580e; }



/*--お薦めアイテム--*/
.pocket_recommend_item .recommend_h.font_hirakaku {
	margin-bottom: 60px;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: .1em;
	text-align: center;
	position: relative;
}
.pocket_recommend_item .recommend_h.font_hirakaku span.white { 
	display: inline-block;
	background-color: #FFF;
	padding: 0 40px;
	font-weight: 700;
	position: relative;
	z-index: 2;
}
.pocket_recommend_item .recommend_h.font_hirakaku span.yellow_line {
	background: linear-gradient(transparent 60%, #f8ff37 0%);
	padding: 0 15px;
} 
.pocket_recommend_item .recommend_h.font_hirakaku:before {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	position: absolute;
	top: 50%;
	z-index: 1;
}

#pocket .pocket_recommend_item .recommend_h.font_hirakaku { color: #014ab3; }
#pocket .pocket_recommend_item .recommend_h.font_hirakaku:before { background-color: #014ab3; }

#mini .pocket_recommend_item .recommend_h.font_hirakaku { color: #008652; }
#mini .pocket_recommend_item .recommend_h.font_hirakaku:before { background-color: #008652; }



.recommend_item_list .recommend_data dt.item_title {
	margin-bottom: 35px;
	padding: 40px 0;
	font-weight: 700;
	font-size: 35px;
	text-align: center;
	border-top: 1px solid #c4c4c4;
	border-bottom: 1px solid #c4c4c4;
}
.recommend_item_list .recommend_data dt.item_title.icon { padding: 10px 0; }

#pocket .recommend_item_list .recommend_data dt.item_title { background: #a6d1f4; }
#mini .recommend_item_list .recommend_data dt.item_title { background: #a6e3c4; }

.recommend_item_list .recommend_data dt.item_title span {
	background: #FFF;
	margin-right: 25px;
	padding: 6px 15px;
	font-size: 24px;
	border-radius: 5px;
	vertical-align: middle;
}
#pocket .recommend_item_list .recommend_data dt.item_title span { color: #004b8b; }
#mini .recommend_item_list .recommend_data dt.item_title span { color: #048f59; }

.recommend_item_list .recommend_data dt.item_title img {
	margin-right: 20px;
	vertical-align: middle;
}

.recommend_item_list .recommend_data dd.item_dd {
	width: 1000px;
	margin: 0 auto 50px auto;
}

/*----コンテンツ　右----*/
.recommend_item_list .recommend_data dd.item_dd .right_cont {
	width: 435px;
	float: right;
}

.recommend_item_list .recommend_data {
	padding: 0;
    font-weight: normal;
}

/*--値段--*/
.recommend_item_list .recommend_data dd.item_dd .right_cont .price {
	background: none;
	color: #ff0060;
	margin-bottom: 20px;
	padding: 20px 25px;
	font-weight: 700;
	text-align: left;
	border: 2px solid #bddcec;
	border-radius: 5px;
	box-shadow: 1.678px 2.487px 8px 0px rgba(25, 32, 34, 0.09);
	box-sizing: border-box;
}

.recommend_data dd.item_dd .right_cont .price .maker {
	color: #7f7f7f;
	border-bottom: 1px dotted #646464;
	margin-bottom: 20px;
	padding-bottom: 15px;
	font-size: 16px;
}
.recommend_data dd.item_dd .right_cont .price .maker span {
	color: #FFF;
	background: #db002a;
	margin-left: 15px;
	padding: 3px 6px;
	border-radius: 3px;
}

.recommend_data dd.item_dd .right_cont .price .mall {
	font-size: 38px;
}
.recommend_data dd.item_dd .right_cont .price .mall span { 
	margin-right: 5px;
	font-size: 21px;
}

.recommend_data dd.item_dd .right_cont .price .malltax {
	color: #333;
	margin-top: 10px;
	font-size: 20px;
}
.recommend_data dd.item_dd .right_cont .price .malltax span { 
	margin-right: 5px;
	font-size: 18px;
}


/*--サイズ--*/
.recommend_data dd.item_dd .right_cont .item_size { margin-bottom: 15px; }
.recommend_data dd.item_dd .right_cont .item_size dt {
	display: inline-block;
	width: 115px;
	color: #FFF;
	font-weight: bold;
	font-size: 19px;
	line-height: 55px;
	text-align: center;
	border-radius: 3px 0 0 3px;
}
.recommend_data dd.item_dd .right_cont .item_size dd {
	display: inline-block;
	width: 320px;
	padding: 0 20px;
	font-weight: bold;
	font-size: 17px;
	line-height: 55px;
	border-radius: 0 3px 3px 0;
	box-sizing: border-box;
}

#pocket .recommend_data dd.item_dd .right_cont .item_size dt { background: #004b8b; }
#pocket .recommend_data dd.item_dd .right_cont .item_size dd {
	background: #d2ebff;
	color: #004b8b;
}

#mini .recommend_data dd.item_dd .right_cont .item_size dt { background: #048f59; }
#mini .recommend_data dd.item_dd .right_cont .item_size dd {
	background: #dceedc;
	color: #048f59;
}

/*--カラー数　ロット--*/
.recommend_data dd.item_dd .right_cont .color_lot {
	margin-bottom: 15px;
	font-weight: 700;
}

.recommend_data dd.item_dd .right_cont .color_lot dt {
	display: inline-block;
	background: #000;
	color: #FFF;
	margin-right: 15px;
	padding: 3px 10px;
}
.recommend_data dd.item_dd .right_cont .color_lot dd {
	display: inline-block;
	margin-right: 15px;
	font-size: 18px;
}

/*--テーブル--*/
.recommend_data dd.item_dd .right_cont .right_table {
	width: 435px;
	margin-bottom: 30px;
	font-size: 15px;
	border-top: 1px solid #b0b0b0;
}
.recommend_data dd.item_dd .right_cont .right_table tr {
	border-bottom: 1px solid #b0b0b0;
}

.recommend_data dd.item_dd .right_cont .right_table tr th {
	width: 125px;
	background: #f3f3f3;
	padding: 13px 20px;
	font-size: 15px;
	font-weight: 700;
	box-sizing: border-box;
}
.recommend_data dd.item_dd .right_cont .right_table tr td {
	padding: 13px 25px;
	box-sizing: border-box;
}


/*----コンテンツ　左----*/
.recommend_item_list .recommend_data dd.item_dd .left_cont {
	width: 535px;
	float: left;
}

/*----商品仕様----*/
.recommend_item_list .recommend_data .item_dd_detail {
	background: #f0f0f0;
	margin-bottom: 80px;
	padding: 35px 0 30px;
	position: relative;
}

.recommend_item_list .recommend_data .item_dd_detail:before {
    content: "";
	margin-left: -20px;
	border: 15px solid transparent;
	border-bottom: 35px solid #f0f0f0;
    position: absolute;
	top: -50px;
	left: 50%;
}
.recommend_item_list .recommend_data .item_dd_detail .detail_li {
	width: 1000px;
	margin: 0 auto;
	font-size: 15px;
	font-weight: 700;
}
.recommend_item_list .recommend_data .item_dd_detail .detail_li li {
	width: 	320px;
	margin-right: 20px;
	float: left;
}
.recommend_item_list .recommend_data .item_dd_detail .detail_li li:nth-child(3n) { margin-right: 0; }

.recommend_item_list .recommend_data .item_dd_detail .detail_li li img {
	margin-bottom: 15px;
}

.fix_nav_pocket {
	position: fixed;
	top: 30%;
	right: 30px;
	z-index: 10;
}
.fix_nav_pocket li:first-child { margin-bottom: 5px; }

@media screen and (max-width: 1490px) {
	.fix_nav_pocket { display: none; }
}


/*-----------------------------------------------
記念品
------------------------------------------------*/

/*------------メインイメージ------------*/
.memorialCont .mainImg-box{
	background-image: linear-gradient(to bottom, #fff 50%, #ecece5 100%);
	margin-bottom: 30px;
}
.memorialCont .mainImg-box > .inner{
	background-image: url(../../../../_images/type/bottle/memorial/main-bg.webp);
	width: 1000px;
	height: 525px;
	margin: auto;
	padding-left: 475px;
	position: relative;
}
.memorialCont .mainImg-box > .inner img.itemImg{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

.memorialCont .mainImg-box > .inner > .titleBox{
	width: 525px;
	background-color: #ece3b2;
	padding: 50px 20px 40px;
}
.memorialCont .mainImg-box > .inner > .titleBox h1{
	width: 400px;
	margin: auto;
	padding: 20px 0;
	font-size: 50px;
	font-weight: 600;
	line-height: 1.1em;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.memorialCont .mainImg-box > .inner > .titleBox h1 span.large{
	display: block;
	font-size: 80px;
	font-weight: 600;
	line-height: 1.1em;
}
.memorialCont .mainImg-box > .inner > .titleBox h1 span.bgRed{
	display: block;
	background-image: linear-gradient(to right, #df4343 0, #f9597f 100%);
	color: #fff;
	margin: 15px 0 0;
	font-size: 24px;
}

.memorialCont .mainImg-box > .inner > .titleBox > p{
	margin: 15px 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
.memorialCont .mainImg-box > .inner > .titleBox > ul{
	display: flex;
	justify-content: center;
	gap: 15px
}
.memorialCont .mainImg-box > .inner > .titleBox > ul li{
	background-color: #fff;
	color: #df4343;
	padding: 15px;
	font-size: 22px;
	font-weight: 600;
	border-radius: 10px;
	box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);
}

/*------------お薦め商品------------*/
.memorialCont .recommend-item{
	margin: 80px 0;
}
.memorialCont .recommend-item > .h-box{
	background-color: #ece3b2;
	text-align: center;
	border-bottom: 3px solid #b4954a;
	position: relative;
}
.memorialCont .recommend-item > .h-box h3{
	padding: 40px 10px 20px;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}
.memorialCont .recommend-item > .h-box > p{
	max-width: 350px;
	background-image: linear-gradient(to right, #df4343 0, #f9597f 100%);
	color: #fff;
	font-size: 23px;
	font-weight: 600;
	line-height: 1.8em;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: auto;
}

/*----商品リスト----*/
.memorialCont .recommend-item .list-box{
	width: 1000px;
	margin: 40px auto;

}
.memorialCont .recommend-item .list-box > .h-box{
	background-color: #ebeae4;
	margin-bottom: 30px;
	padding: 35px 15px;
	border-left: 5px solid #df4343;
	position: relative;
	overflow: hidden;
}
.memorialCont .recommend-item .list-box > .h-box:after{
	content: "";
	display: block;
	width: 80px;
	height: 100%;
	background-color: #fff;
	transform: skewX(30deg);
	position: absolute;
	right: -45px;
	bottom: 0;
}
.memorialCont .recommend-item .list-box > .h-box h4{
	color: #a87700;
	padding-left: 200px;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5em;
}
.memorialCont .recommend-item .list-box > .h-box > p{
	background-color: #fff;
	color: #a87700;
	width: 180px;
	height: 80px;
	padding: 15px 15px;
	font-size: 18px;
	font-weight: 900;
	line-height: 1.5em;
	text-align: center;
	border-radius: 15px;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
	position: absolute;
	left: 15px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.memorialCont .recommend-item .list-box > .h-box > p span{
	display: block;
	font-size: 27px;
}

/**/
.memorialCont .recommend-item .list-box ul.item-list{
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
}
.memorialCont .recommend-item .list-box ul.item-list > li{
	width: 320px;
	padding: 10px;
	border: 2px solid #cdcdcd;
}
.memorialCont .recommend-item .list-box ul.item-list > li > p.number-brand{
	display: flex;
	justify-content: space-between;
	color: #999;
	margin-bottom: 5px;
	font-size: 17px;
	font-weight: 600;
}
.memorialCont .recommend-item .list-box ul.item-list > li > p.item-name{
	padding: 8px 0;
	font-size: 18px;
	font-weight: 600;
	border-bottom: 3px dotted #333;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.item-spec{
	display: flex;
	gap: 5px;
	margin: 10px 0;
	font-weight: 600;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.item-spec dt{
	background-color: #111;
	color: #fff;
	padding: 0 5px;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.item-spec dd{
	padding: 0 8px;
	font-size: 16px;
}
.memorialCont .recommend-item .list-box ul.item-list > li > p.maker-price{
	margin: 8px 0;
	color: #7f7f7f;
	font-size: 14px;
	font-weight: 600;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.mall-price{
	display: flex;
	align-items: center;
	gap: 10px;
	color: #ff0000;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3em;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.mall-price dt{
	width: 35%;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.mall-price dd{
	padding-left: 10px;
	border-left: 1px solid #ff0000;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.mall-price dd em{
	display: inline-block;
	font-size: 29px;
	font-weight: bold;
	line-height: 1.1em;
}
.memorialCont .recommend-item .list-box ul.item-list > li > dl.mall-price dd span{
	color: #333;
	display: inline-block;
	font-size: 14px;
	line-height: 1.3em;
}

.memorialCont .recommend-item .list-box ul.item-list > li > a.more-btn{
	display: block;
	width: 290px;
	height: 50px;
	background: #db002a;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 50px;
	box-shadow: 3px 3px #f5b5c1;
	position: relative;
}
.memorialCont .recommend-item .list-box ul.item-list > li > a.more-btn:after{
	content: "";
	display: block;
	background-image: url(../../../../_images/type/_common/more_arrow.gif);
	background-repeat: no-repeat;
	width: 5px;
	height: 9px;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.memorialCont .recommend-item .list-box ul.item-list > li > a{
	transition: all 0.3s ease-out;
}
.memorialCont .recommend-item .list-box ul.item-list > li > a:hover{
	opacity: 0.5;
}


/*------------納品形態------------*/
.memorialCont .wrapping-type{
	margin: 80px 0;
	padding-bottom: 30px;
	background-color: #edeffb;
}
.memorialCont .wrapping-type > .h-box{
	background-color: #2e2465;
	color: #fff;
	margin-bottom: 30px;
	text-align: center;
	border-bottom: 3px solid #b4954a;
	position: relative;
}
.memorialCont .wrapping-type > .h-box h3{
	padding: 25px 10px;
	font-size: 35px;
	font-weight: 600;
	line-height: 1.5em;
	letter-spacing: 0.05em;
}
.memorialCont .wrapping-type > .h-box h3 span{
	font-size: 25px;
	line-height: 1.5em;
}

/**/
.memorialCont .wrapping-type ul{
	display: flex;
	justify-content: space-around;
	width: 1000px;
	margin: 40px auto;
}
.memorialCont .wrapping-type ul li{
	width: 400px;
}
.memorialCont .wrapping-type ul li h4{
	width: 80%;
	background-color: #b4954a;
	color: #fff;
	margin: 0 auto 15px;
	padding: 10px;
	border-radius: 30px;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
}
.memorialCont .wrapping-type ul li p{
	margin: 15px 0 0;
}



/*------------お薦めの理由------------*/
.memorialCont .recom-reason{
	margin: 80px 0;
}
.memorialCont .recom-reason h3{
	color: #df4343;
	margin-bottom: 30px;
	padding: 10px;
	font-size: 30px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	border-top: 1px solid #b4954a;
	border-bottom: 1px solid #b4954a;
}
.memorialCont .recom-reason ul{
	display: flex;
	flex-direction: column;
	gap: 30px;
	width: 930px;
	margin: 0 auto 40px;
}
.memorialCont .recom-reason ul li{
	display: flex;
	align-items: center;
	gap: 30px;
}
.memorialCont .recom-reason ul li dl dt {
	background-color: #f1ebdc;
	color: #a87700;
	margin-bottom: 15px;
	padding: 20px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	line-height: 1.5em;
	border-radius: 10px;
	box-shadow: 0 0 0 1px #a87700;
	position: relative;
}
.memorialCont .recom-reason ul li dl dt:before,
.memorialCont .recom-reason ul li dl dt:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-right: 18px solid #a87700;
	position: absolute;
	left: -28px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.memorialCont .recom-reason ul li dl dt:after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-right: 18px solid #f1ebdc;
	position: absolute;
	left: -26px;
	top: 0;
	bottom: 0;
	margin: auto;
}

/*------------デザイン例------------*/
.memorialCont .design-sample ul{
	display: flex;
	flex-direction: column;
}
.memorialCont .design-sample ul li{
	display: flex;
	align-items: center;
	gap: 15px;
}
.memorialCont .design-sample ul li dl dt{
	background: repeating-linear-gradient(-45deg, #fff, #fff 1px,#efeed4 1.5px, #efeed4 7px);
	color: #954444;
	margin-bottom: 15px;
	padding: 13px 10px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	border-left: 8px solid #a3645e;
}


/*-----------------------------------------------
	炭酸
------------------------------------------------*/
/*------------メインイメージ------------*/
.carbonatedCont .mainImg-box{
	height: 520px;
	background-image: url(../../../../_images/type/bottle/carbonated/main-bg.webp);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-bottom: 30px;
}
.carbonatedCont .mainImg-box > .inner{
	width: 1000px;
	margin: auto;
	padding-left: 475px;
	position: relative;
}
.carbonatedCont .mainImg-box > .inner img.itemImg{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

.carbonatedCont .mainImg-box > .inner > .titleBox{
	width: 525px;
	background-color: rgba(192, 247, 249, 0.8);
	padding: 30px 20px 40px;
	text-align: center;
	position: relative;
}
.carbonatedCont .mainImg-box > .inner > .titleBox:before{
	content: "";
	display: block;
	width: 205px;
	height: 205px;
	background-image: url(../../../../_images/type/bottle/carbonated/main-item-badge.webp);
	position: absolute;
	left: -100px;
	top: 0;
	z-index: 5;
}
.carbonatedCont .mainImg-box > .inner > .titleBox h1{
	width: 400px;
	margin: auto;
	padding: 25px 0 35px;
	font-size: 70px;
	font-weight: 600;
	font-style: italic;
	line-height: 1.1em;
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	position: relative;
}
.carbonatedCont .mainImg-box > .inner > .titleBox h1 span.border{
	display: block;
	color: #fff;
	font-weight: 600;
	text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75517px 0.958851px 0px, rgb(0, 0, 0) 1.0806px 1.68294px 0px, rgb(0, 0, 0) 0.141474px 1.99499px 0px, rgb(0, 0, 0) -0.832294px 1.81859px 0px, rgb(0, 0, 0) -1.60229px 1.19694px 0px, rgb(0, 0, 0) -1.97999px 0.28224px 0px, rgb(0, 0, 0) -1.87291px -0.701566px 0px, rgb(0, 0, 0) -1.30729px -1.51361px 0px, rgb(0, 0, 0) -0.421592px -1.95506px 0px, rgb(0, 0, 0) 0.567324px -1.91785px 0px, rgb(0, 0, 0) 1.41734px -1.41108px 0px, rgb(0, 0, 0) 1.92034px -0.558831px 0px;
}
.carbonatedCont .mainImg-box > .inner > .titleBox h1:after{
	content: "";
	display: block;
	width: 180px;
	height: 20px;
	background-image: url(../../../../_images/type/bottle/carbonated/main-title-en.gif);
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: auto;
}

.carbonatedCont .mainImg-box > .inner > .titleBox > p.blueBg{
	display: inline-block;
	background-color: #166bd9;
	color: #fff;
	margin-bottom: 10px;
	padding: 5px 20px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.3em;
	text-align: center;
	border-left: 5px solid #ff9530;
	transform: skewX(-20deg);
}
.carbonatedCont .mainImg-box > .inner > .titleBox > p.blueBg > span{
	display: inline-block;
	transform: skewX(20deg);
}

.carbonatedCont .mainImg-box > .inner > .titleBox > p.text{
	margin: 15px 0;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
.carbonatedCont .mainImg-box > .inner > .titleBox > ul{
	display: flex;
	justify-content: center;
	gap: 15px
}
.carbonatedCont .mainImg-box > .inner > .titleBox > ul li{
	background-color: #fff;
	color: #166bd9;
	padding: 15px;
	font-size: 18px;
	font-weight: 600;
	border-radius: 10px;
	box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.3);
}


/*------------特徴------------*/
.carbonatedCont .feature-sample ul{
	display: flex;
	flex-direction: column;
	gap: 30px;
	margin: 30px auto;
}
.carbonatedCont .feature-sample ul li{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: flex-start;
	gap: 15px;
}
.carbonatedCont .feature-sample ul li dl{
	width: 420px;
}
.carbonatedCont .feature-sample ul li dl dt{
	color: #166bd9;
	margin-bottom: 15px;
	padding: 13px 20px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	border-left: 8px solid #166bd9;
	background: repeating-linear-gradient(-45deg, #fff, #fff 1px,#e0f8f9 1.5px, #e0f8f9 7px);
}
.carbonatedCont .feature-sample ul li > div.img-box{
	width: 290px;
	height: 270px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	overflow: hidden;
}


/*------------デザイン例------------*/
.carbonatedCont .scene-sample ul{
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.carbonatedCont .scene-sample ul li{
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 15px;
}
.carbonatedCont .scene-sample ul li dl dt{
	color: #166bd9;
	margin-bottom: 15px;
	padding: 13px 10px;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	border-left: 8px solid #166bd9;
	background: repeating-linear-gradient(-45deg, #fff, #fff 1px,#e0f8f9 1.5px, #e0f8f9 7px);
}


